/* ::::: http://web.ac-bordeaux.fr/mediacad/lib/bootswatch/spacelab/bootstrap.min.css?1 ::::: */

/* ::::: http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700 ::::: */

@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 400;
	src: local("Open Sans"), local("OpenSans"), url('cjzkeoubrn4kerxqtauh3vtxra8tvwticgirnjhmvjw.woff2') format("woff2");
}
@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 700;
	src: local("Open Sans Bold"), local("OpenSans-Bold"), url('k3k702zokiljc3wvjuplzogdm0lzdjqr5-oayxsoefg.woff2') format("woff2");
}
@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 400;
	src: local("Open Sans Italic"), local("OpenSans-Italic"), url('xjajxh38i15wypjxxugmbo4p5icox8kq3llunmylgo4.woff2') format("woff2");
}
@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 700;
	src: local("Open Sans Bold Italic"), local("OpenSans-BoldItalic"), url('prmixeptr36kac0geaetxolizu-hdpmdizmigmsroc4.woff2') format("woff2");
}
html { font-family: sans-serif; }
body { margin: 0px; }
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block; }
audio:not([controls]) { display: none; height: 0px; }
a { background: transparent none repeat scroll 0% 0%; }
a:active, a:hover { outline: 0px none; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
h1 { font-size: 2em; margin: 0.67em 0px; }
svg:not(:root) { overflow: hidden; }
button, input, optgroup, select, textarea { color: inherit; font: inherit; margin: 0px; }
button { overflow: visible; }
button, select { text-transform: none; }
button, html input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0px none; padding: 0px; }
* { box-sizing: border-box; }
*::before, *::after { box-sizing: border-box; }
html { font-size: 62.5%; }
body { font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 14px; line-height: 1.42857; color: rgb(102, 102, 102); background-color: rgb(255, 255, 255); }
input, button, select, textarea { font-family: inherit; font-size: inherit; line-height: inherit; }
a { color: rgb(51, 153, 243); text-decoration: none; }
a:hover, a:focus { color: rgb(51, 153, 243); text-decoration: underline; }
a:focus { outline: thin dotted; outline-offset: -2px; }
.sr-only { position: absolute; width: 1px; height: 1px; margin: -1px; padding: 0px; overflow: hidden; clip: rect(0px, 0px, 0px, 0px); border: 0px none; }
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif; font-weight: 500; line-height: 1.1; color: rgb(45, 45, 45); }
h1, .h1, h2, .h2, h3, .h3 { margin-top: 20px; margin-bottom: 10px; }
h4, .h4, h5, .h5, h6, .h6 { margin-top: 10px; margin-bottom: 10px; }
h1, .h1 { font-size: 36px; }
h2, .h2 { font-size: 30px; }
h4, .h4 { font-size: 18px; }
p { margin: 0px 0px 10px; }
.text-muted { color: rgb(153, 153, 153); }
.text-info { color: rgb(58, 135, 173); }
ul, ol { margin-top: 0px; margin-bottom: 10px; }
ul ul, ol ul, ul ol, ol ol { margin-bottom: 0px; }
abbr[title], abbr[data-original-title] { cursor: help; border-bottom: 1px dotted rgb(153, 153, 153); }
blockquote footer::before, blockquote small::before, blockquote .small::before { content: "— "; }
.blockquote-reverse footer::before, blockquote.pull-right footer::before, .blockquote-reverse small::before, blockquote.pull-right small::before, .blockquote-reverse .small::before, blockquote.pull-right .small::before { content: ""; }
.blockquote-reverse footer::after, blockquote.pull-right footer::after, .blockquote-reverse small::after, blockquote.pull-right small::after, .blockquote-reverse .small::after, blockquote.pull-right .small::after { content: " —"; }
blockquote::before, blockquote::after { content: ""; }
.container { margin-right: auto; margin-left: auto; padding-left: 15px; padding-right: 15px; }
.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th { background-color: rgb(249, 249, 249); }
.form-control::-moz-placeholder { color: rgb(153, 153, 153); opacity: 1; }
.collapse { display: none; }
@font-face {
	font-family: "Glyphicons Halflings";
	src: url('glyphicons-halflings-regular.eot') format("embedded-opentype"), url('glyphicons-halflings-regular.woff') format("woff"), url('glyphicons-halflings-regular.ttf') format("truetype"), url('glyphicons-halflings-regular.svg') format("svg");
}
.glyphicon-asterisk::before { content: "*"; }
.glyphicon-plus::before { content: "+"; }
.glyphicon-euro::before { content: "€"; }
.glyphicon-minus::before { content: "−"; }
.glyphicon-cloud::before { content: "☁"; }
.glyphicon-envelope::before { content: "✉"; }
.glyphicon-pencil::before { content: "✏"; }
.glyphicon-glass::before { content: ""; }
.glyphicon-music::before { content: ""; }
.glyphicon-search::before { content: ""; }
.glyphicon-heart::before { content: ""; }
.glyphicon-star::before { content: ""; }
.glyphicon-star-empty::before { content: ""; }
.glyphicon-user::before { content: ""; }
.glyphicon-film::before { content: ""; }
.glyphicon-th-large::before { content: ""; }
.glyphicon-th::before { content: ""; }
.glyphicon-th-list::before { content: ""; }
.glyphicon-ok::before { content: ""; }
.glyphicon-remove::before { content: ""; }
.glyphicon-zoom-in::before { content: ""; }
.glyphicon-zoom-out::before { content: ""; }
.glyphicon-off::before { content: ""; }
.glyphicon-signal::before { content: ""; }
.glyphicon-cog::before { content: ""; }
.glyphicon-trash::before { content: ""; }
.glyphicon-home::before { content: ""; }
.glyphicon-file::before { content: ""; }
.glyphicon-time::before { content: ""; }
.glyphicon-road::before { content: ""; }
.glyphicon-download-alt::before { content: ""; }
.glyphicon-download::before { content: ""; }
.glyphicon-upload::before { content: ""; }
.glyphicon-inbox::before { content: ""; }
.glyphicon-play-circle::before { content: ""; }
.glyphicon-repeat::before { content: ""; }
.glyphicon-refresh::before { content: ""; }
.glyphicon-list-alt::before { content: ""; }
.glyphicon-lock::before { content: ""; }
.glyphicon-flag::before { content: ""; }
.glyphicon-headphones::before { content: ""; }
.glyphicon-volume-off::before { content: ""; }
.glyphicon-volume-down::before { content: ""; }
.glyphicon-volume-up::before { content: ""; }
.glyphicon-qrcode::before { content: ""; }
.glyphicon-barcode::before { content: ""; }
.glyphicon-tag::before { content: ""; }
.glyphicon-tags::before { content: ""; }
.glyphicon-book::before { content: ""; }
.glyphicon-bookmark::before { content: ""; }
.glyphicon-print::before { content: ""; }
.glyphicon-camera::before { content: ""; }
.glyphicon-font::before { content: ""; }
.glyphicon-bold::before { content: ""; }
.glyphicon-italic::before { content: ""; }
.glyphicon-text-height::before { content: ""; }
.glyphicon-text-width::before { content: ""; }
.glyphicon-align-left::before { content: ""; }
.glyphicon-align-center::before { content: ""; }
.glyphicon-align-right::before { content: ""; }
.glyphicon-align-justify::before { content: ""; }
.glyphicon-list::before { content: ""; }
.glyphicon-indent-left::before { content: ""; }
.glyphicon-indent-right::before { content: ""; }
.glyphicon-facetime-video::before { content: ""; }
.glyphicon-picture::before { content: ""; }
.glyphicon-map-marker::before { content: ""; }
.glyphicon-adjust::before { content: ""; }
.glyphicon-tint::before { content: ""; }
.glyphicon-edit::before { content: ""; }
.glyphicon-share::before { content: ""; }
.glyphicon-check::before { content: ""; }
.glyphicon-move::before { content: ""; }
.glyphicon-step-backward::before { content: ""; }
.glyphicon-fast-backward::before { content: ""; }
.glyphicon-backward::before { content: ""; }
.glyphicon-play::before { content: ""; }
.glyphicon-pause::before { content: ""; }
.glyphicon-stop::before { content: ""; }
.glyphicon-forward::before { content: ""; }
.glyphicon-fast-forward::before { content: ""; }
.glyphicon-step-forward::before { content: ""; }
.glyphicon-eject::before { content: ""; }
.glyphicon-chevron-left::before { content: ""; }
.glyphicon-chevron-right::before { content: ""; }
.glyphicon-plus-sign::before { content: ""; }
.glyphicon-minus-sign::before { content: ""; }
.glyphicon-remove-sign::before { content: ""; }
.glyphicon-ok-sign::before { content: ""; }
.glyphicon-question-sign::before { content: ""; }
.glyphicon-info-sign::before { content: ""; }
.glyphicon-screenshot::before { content: ""; }
.glyphicon-remove-circle::before { content: ""; }
.glyphicon-ok-circle::before { content: ""; }
.glyphicon-ban-circle::before { content: ""; }
.glyphicon-arrow-left::before { content: ""; }
.glyphicon-arrow-right::before { content: ""; }
.glyphicon-arrow-up::before { content: ""; }
.glyphicon-arrow-down::before { content: ""; }
.glyphicon-share-alt::before { content: ""; }
.glyphicon-resize-full::before { content: ""; }
.glyphicon-resize-small::before { content: ""; }
.glyphicon-exclamation-sign::before { content: ""; }
.glyphicon-gift::before { content: ""; }
.glyphicon-leaf::before { content: ""; }
.glyphicon-fire::before { content: ""; }
.glyphicon-eye-open::before { content: ""; }
.glyphicon-eye-close::before { content: ""; }
.glyphicon-warning-sign::before { content: ""; }
.glyphicon-plane::before { content: ""; }
.glyphicon-calendar::before { content: ""; }
.glyphicon-random::before { content: ""; }
.glyphicon-comment::before { content: ""; }
.glyphicon-magnet::before { content: ""; }
.glyphicon-chevron-up::before { content: ""; }
.glyphicon-chevron-down::before { content: ""; }
.glyphicon-retweet::before { content: ""; }
.glyphicon-shopping-cart::before { content: ""; }
.glyphicon-folder-close::before { content: ""; }
.glyphicon-folder-open::before { content: ""; }
.glyphicon-resize-vertical::before { content: ""; }
.glyphicon-resize-horizontal::before { content: ""; }
.glyphicon-hdd::before { content: ""; }
.glyphicon-bullhorn::before { content: ""; }
.glyphicon-bell::before { content: ""; }
.glyphicon-certificate::before { content: ""; }
.glyphicon-thumbs-up::before { content: ""; }
.glyphicon-thumbs-down::before { content: ""; }
.glyphicon-hand-right::before { content: ""; }
.glyphicon-hand-left::before { content: ""; }
.glyphicon-hand-up::before { content: ""; }
.glyphicon-hand-down::before { content: ""; }
.glyphicon-circle-arrow-right::before { content: ""; }
.glyphicon-circle-arrow-left::before { content: ""; }
.glyphicon-circle-arrow-up::before { content: ""; }
.glyphicon-circle-arrow-down::before { content: ""; }
.glyphicon-globe::before { content: ""; }
.glyphicon-wrench::before { content: ""; }
.glyphicon-tasks::before { content: ""; }
.glyphicon-filter::before { content: ""; }
.glyphicon-briefcase::before { content: ""; }
.glyphicon-fullscreen::before { content: ""; }
.glyphicon-dashboard::before { content: ""; }
.glyphicon-paperclip::before { content: ""; }
.glyphicon-heart-empty::before { content: ""; }
.glyphicon-link::before { content: ""; }
.glyphicon-phone::before { content: ""; }
.glyphicon-pushpin::before { content: ""; }
.glyphicon-usd::before { content: ""; }
.glyphicon-gbp::before { content: ""; }
.glyphicon-sort::before { content: ""; }
.glyphicon-sort-by-alphabet::before { content: ""; }
.glyphicon-sort-by-alphabet-alt::before { content: ""; }
.glyphicon-sort-by-order::before { content: ""; }
.glyphicon-sort-by-order-alt::before { content: ""; }
.glyphicon-sort-by-attributes::before { content: ""; }
.glyphicon-sort-by-attributes-alt::before { content: ""; }
.glyphicon-unchecked::before { content: ""; }
.glyphicon-expand::before { content: ""; }
.glyphicon-collapse-down::before { content: ""; }
.glyphicon-collapse-up::before { content: ""; }
.glyphicon-log-in::before { content: ""; }
.glyphicon-flash::before { content: ""; }
.glyphicon-log-out::before { content: ""; }
.glyphicon-new-window::before { content: ""; }
.glyphicon-record::before { content: ""; }
.glyphicon-save::before { content: ""; }
.glyphicon-open::before { content: ""; }
.glyphicon-saved::before { content: ""; }
.glyphicon-import::before { content: ""; }
.glyphicon-export::before { content: ""; }
.glyphicon-send::before { content: ""; }
.glyphicon-floppy-disk::before { content: ""; }
.glyphicon-floppy-saved::before { content: ""; }
.glyphicon-floppy-remove::before { content: ""; }
.glyphicon-floppy-save::before { content: ""; }
.glyphicon-floppy-open::before { content: ""; }
.glyphicon-credit-card::before { content: ""; }
.glyphicon-transfer::before { content: ""; }
.glyphicon-cutlery::before { content: ""; }
.glyphicon-header::before { content: ""; }
.glyphicon-compressed::before { content: ""; }
.glyphicon-earphone::before { content: ""; }
.glyphicon-phone-alt::before { content: ""; }
.glyphicon-tower::before { content: ""; }
.glyphicon-stats::before { content: ""; }
.glyphicon-sd-video::before { content: ""; }
.glyphicon-hd-video::before { content: ""; }
.glyphicon-subtitles::before { content: ""; }
.glyphicon-sound-stereo::before { content: ""; }
.glyphicon-sound-dolby::before { content: ""; }
.glyphicon-sound-5-1::before { content: ""; }
.glyphicon-sound-6-1::before { content: ""; }
.glyphicon-sound-7-1::before { content: ""; }
.glyphicon-copyright-mark::before { content: ""; }
.glyphicon-registration-mark::before { content: ""; }
.glyphicon-cloud-download::before { content: ""; }
.glyphicon-cloud-upload::before { content: ""; }
.glyphicon-tree-conifer::before { content: ""; }
.glyphicon-tree-deciduous::before { content: ""; }
.caret { display: inline-block; width: 0px; height: 0px; margin-left: 2px; vertical-align: middle; border-top: 4px solid; border-right: 4px solid transparent; border-left: 4px solid transparent; }
.dropdown { position: relative; }
.dropdown-toggle:focus { outline: 0px none; }
.dropdown-menu { position: absolute; top: 100%; left: 0px; z-index: 1000; display: none; float: left; min-width: 160px; padding: 5px 0px; margin: 2px 0px 0px; list-style: outside none none; font-size: 14px; background-color: rgb(255, 255, 255); border: 1px solid rgba(0, 0, 0, 0.15); border-radius: 4px; box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.176); background-clip: padding-box; }
.dropdown-menu > li > a { display: block; padding: 3px 20px; clear: both; font-weight: normal; line-height: 1.42857; color: rgb(51, 51, 51); white-space: nowrap; }
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus { text-decoration: none; color: rgb(255, 255, 255); background-color: rgb(68, 110, 155); }
.btn-group > .btn:not(:first-child):not(:last-child):not(.dropdown-toggle) { border-radius: 0px; }
.btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle) { border-bottom-right-radius: 0px; border-top-right-radius: 0px; }
.btn-group > .btn:last-child:not(:first-child), .btn-group > .dropdown-toggle:not(:first-child) { border-bottom-left-radius: 0px; border-top-left-radius: 0px; }
.btn-group > .btn-group:not(:first-child):not(:last-child) > .btn { border-radius: 0px; }
.btn-group-vertical > .btn:not(:first-child):not(:last-child) { border-radius: 0px; }
.btn-group-vertical > .btn:first-child:not(:last-child) { border-top-right-radius: 4px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; }
.btn-group-vertical > .btn:last-child:not(:first-child) { border-bottom-left-radius: 4px; border-top-right-radius: 0px; border-top-left-radius: 0px; }
.btn-group-vertical > .btn-group:not(:first-child):not(:last-child) > .btn { border-radius: 0px; }
.btn-group-vertical > .btn-group:first-child:not(:last-child) > .btn:last-child, .btn-group-vertical > .btn-group:first-child:not(:last-child) > .dropdown-toggle { border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; }
.btn-group-vertical > .btn-group:last-child:not(:first-child) > .btn:first-child { border-top-right-radius: 0px; border-top-left-radius: 0px; }
.input-group-addon:not(:first-child):not(:last-child), .input-group-btn:not(:first-child):not(:last-child), .input-group .form-control:not(:first-child):not(:last-child) { border-radius: 0px; }
.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child > .btn, .input-group-btn:first-child > .btn-group > .btn, .input-group-btn:first-child > .dropdown-toggle, .input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle), .input-group-btn:last-child > .btn-group:not(:last-child) > .btn { border-bottom-right-radius: 0px; border-top-right-radius: 0px; }
.input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group > .btn, .input-group-btn:last-child > .dropdown-toggle, .input-group-btn:first-child > .btn:not(:first-child), .input-group-btn:first-child > .btn-group:not(:first-child) > .btn { border-bottom-left-radius: 0px; border-top-left-radius: 0px; }
.nav { margin-bottom: 0px; padding-left: 0px; list-style: outside none none; }
.nav > li { position: relative; display: block; }
.nav > li > a { position: relative; display: block; padding: 10px 15px; }
.nav > li > a:hover, .nav > li > a:focus { text-decoration: none; background-color: rgb(238, 238, 238); }
.navbar { position: relative; min-height: 50px; margin-bottom: 20px; border: 1px solid transparent; }
.navbar-collapse { max-height: 340px; overflow-x: visible; padding-right: 15px; padding-left: 15px; box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.1) inset; }
.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse { margin-right: -15px; margin-left: -15px; }
.navbar-fixed-top, .navbar-fixed-bottom { position: fixed; right: 0px; left: 0px; z-index: 1030; }
.navbar-fixed-top { top: 0px; border-width: 0px 0px 1px; }
.navbar-brand { float: left; padding: 15px; font-size: 18px; font-weight:bold; line-height: 20px; height: 20px; }
.navbar-brand:hover, .navbar-brand:focus { text-decoration: none; }
.navbar-toggle { position: relative; float: right; margin-right: 15px; padding: 9px 10px; margin-top: 8px; margin-bottom: 8px; background-color: transparent; background-image: none; border: 1px solid transparent; border-radius: 4px; }
.navbar-toggle:focus { outline: medium none; }
.navbar-toggle .icon-bar { display: block; width: 22px; height: 2px; border-radius: 1px; }
.navbar-toggle .icon-bar + .icon-bar { margin-top: 4px; }
.navbar-nav { margin: 7.5px -15px; }
.navbar-nav > li > a { padding-top: 10px; padding-bottom: 10px; line-height: 20px; }
.navbar-nav > li > .dropdown-menu { margin-top: 0px; border-top-right-radius: 0px; border-top-left-radius: 0px; }
.navbar-inverse { background-color: rgb(68, 110, 155); border-color: rgb(52, 85, 120); }
.navbar-inverse .navbar-brand { color: rgb(221, 221, 221); }
.navbar-inverse .navbar-brand:hover, .navbar-inverse .navbar-brand:focus { color: rgb(255, 255, 255); background-color: transparent; }
.navbar-inverse .navbar-nav > li > a { color: rgb(221, 221, 221); }
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus { color: rgb(255, 255, 255); background-color: transparent; }
.navbar-inverse .navbar-toggle { border-color: rgb(52, 85, 120); }
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus { background-color: rgb(52, 85, 120); }
.navbar-inverse .navbar-toggle .icon-bar { background-color: rgb(255, 255, 255); }
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form { border-color: rgb(57, 92, 130); }
.breadcrumb > li + li::before { content: "/ "; padding: 0px 5px; color: rgb(204, 204, 204); }
@media screen and (min-width: 768px) {
}
.popover .arrow, .popover .arrow::after { position: absolute; display: block; width: 0px; height: 0px; border-color: transparent; border-style: solid; }
.popover .arrow::after { border-width: 10px; content: ""; }
.popover.top .arrow::after { content: " "; bottom: 1px; margin-left: -10px; border-bottom-width: 0px; border-top-color: rgb(255, 255, 255); }
.popover.right .arrow::after { content: " "; left: 1px; bottom: -10px; border-left-width: 0px; border-right-color: rgb(255, 255, 255); }
.popover.bottom .arrow::after { content: " "; top: 1px; margin-left: -10px; border-top-width: 0px; border-bottom-color: rgb(255, 255, 255); }
.popover.left .arrow::after { content: " "; right: 1px; border-right-width: 0px; border-left-color: rgb(255, 255, 255); bottom: -10px; }
.carousel-control .icon-prev::before { content: "‹"; }
.carousel-control .icon-next::before { content: "›"; }
@media screen and (min-width: 768px) {
}
.navbar { background-image: linear-gradient(rgb(255, 255, 255), rgb(238, 238, 238) 50%, rgb(228, 228, 228)); background-repeat: no-repeat; filter: none; border: 1px solid rgb(213, 213, 213); text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.3); }
.navbar-inverse { background-image: linear-gradient(rgb(109, 148, 191), rgb(3, 76, 145) 50%, rgb(11, 51, 100)); background-repeat: no-repeat; filter: none; border: 1px solid rgb(15, 33, 55); text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.3); }
.navbar-nav > li > a, .navbar-nav > li > a:hover { padding-top: 17px; padding-bottom: 13px; transition: color 0.2s ease-in-out 0s; }
.navbar-brand, .navbar-brand:hover { transition: color 0.2s ease-in-out 0s; }
.navbar .caret, .navbar .caret:hover { transition: border-color 0.2s ease-in-out 0s; }
.navbar .dropdown-menu { text-shadow: none; }
.clearfix::before, .clearfix::after, .container::before, .container::after, .container-fluid::before, .container-fluid::after, .row::before, .row::after, .form-horizontal .form-group::before, .form-horizontal .form-group::after, .btn-toolbar::before, .btn-toolbar::after, .btn-group-vertical > .btn-group::before, .btn-group-vertical > .btn-group::after, .nav::before, .nav::after, .navbar::before, .navbar::after, .navbar-header::before, .navbar-header::after, .navbar-collapse::before, .navbar-collapse::after, .pager::before, .pager::after, .panel-body::before, .panel-body::after, .modal-footer::before, .modal-footer::after { content: " "; display: table; }
.clearfix::after, .container::after, .container-fluid::after, .row::after, .form-horizontal .form-group::after, .btn-toolbar::after, .btn-group-vertical > .btn-group::after, .nav::after, .navbar::after, .navbar-header::after, .navbar-collapse::after, .pager::after, .panel-body::after, .modal-footer::after { clear: both; }
/* ::::: http://web.ac-bordeaux.fr/mediacad/lib/font-awesome/css/font-awesome.css?1 ::::: */

@font-face {
	font-family: "FontAwesome";
	font-style: normal;
	font-weight: normal;
	src: url('fontawesome-webfont.eot') format("embedded-opentype"), url('fontawesome-webfont.woff') format("woff"), url('fontawesome-webfont.ttf') format("truetype"), url('fontawesome-webfont.svg') format("svg");
}
.fa { display: inline-block; font-family: FontAwesome; font-style: normal; font-weight: normal; line-height: 1; }
.fa-ul { padding-left: 0px; margin-left: 2.14286em; list-style-type: none; }
.fa-ul > li { position: relative; }
.fa-li { position: absolute; left: -2.14286em; width: 2.14286em; top: 0.142857em; text-align: center; }
.fa-glass::before { content: ""; }
.fa-music::before { content: ""; }
.fa-search::before { content: ""; }
.fa-envelope-o::before { content: ""; }
.fa-heart::before { content: ""; }
.fa-star::before { content: ""; }
.fa-star-o::before { content: ""; }
.fa-user::before { content: ""; }
.fa-film::before { content: ""; }
.fa-th-large::before { content: ""; }
.fa-th::before { content: ""; }
.fa-th-list::before { content: ""; }
.fa-check::before { content: ""; }
.fa-times::before { content: ""; }
.fa-search-plus::before { content: ""; }
.fa-search-minus::before { content: ""; }
.fa-power-off::before { content: ""; }
.fa-signal::before { content: ""; }
.fa-gear::before, .fa-cog::before { content: ""; }
.fa-trash-o::before { content: ""; }
.fa-home::before { content: ""; }
.fa-file-o::before { content: ""; }
.fa-clock-o::before { content: ""; }
.fa-road::before { content: ""; }
.fa-download::before { content: ""; }
.fa-arrow-circle-o-down::before { content: ""; }
.fa-arrow-circle-o-up::before { content: ""; }
.fa-inbox::before { content: ""; }
.fa-play-circle-o::before { content: ""; }
.fa-rotate-right::before, .fa-repeat::before { content: ""; }
.fa-refresh::before { content: ""; }
.fa-list-alt::before { content: ""; }
.fa-lock::before { content: ""; }
.fa-flag::before { content: ""; }
.fa-headphones::before { content: ""; }
.fa-volume-off::before { content: ""; }
.fa-volume-down::before { content: ""; }
.fa-volume-up::before { content: ""; }
.fa-qrcode::before { content: ""; }
.fa-barcode::before { content: ""; }
.fa-tag::before { content: ""; }
.fa-tags::before { content: ""; }
.fa-book::before { content: ""; }
.fa-bookmark::before { content: ""; }
.fa-print::before { content: ""; }
.fa-camera::before { content: ""; }
.fa-font::before { content: ""; }
.fa-bold::before { content: ""; }
.fa-italic::before { content: ""; }
.fa-text-height::before { content: ""; }
.fa-text-width::before { content: ""; }
.fa-align-left::before { content: ""; }
.fa-align-center::before { content: ""; }
.fa-align-right::before { content: ""; }
.fa-align-justify::before { content: ""; }
.fa-list::before { content: ""; }
.fa-dedent::before, .fa-outdent::before { content: ""; }
.fa-indent::before { content: ""; }
.fa-video-camera::before { content: ""; }
.fa-picture-o::before { content: ""; }
.fa-pencil::before { content: ""; }
.fa-map-marker::before { content: ""; }
.fa-adjust::before { content: ""; }
.fa-tint::before { content: ""; }
.fa-edit::before, .fa-pencil-square-o::before { content: ""; }
.fa-share-square-o::before { content: ""; }
.fa-check-square-o::before { content: ""; }
.fa-arrows::before { content: ""; }
.fa-step-backward::before { content: ""; }
.fa-fast-backward::before { content: ""; }
.fa-backward::before { content: ""; }
.fa-play::before { content: ""; }
.fa-pause::before { content: ""; }
.fa-stop::before { content: ""; }
.fa-forward::before { content: ""; }
.fa-fast-forward::before { content: ""; }
.fa-step-forward::before { content: ""; }
.fa-eject::before { content: ""; }
.fa-chevron-left::before { content: ""; }
.fa-chevron-right::before { content: ""; }
.fa-plus-circle::before { content: ""; }
.fa-minus-circle::before { content: ""; }
.fa-times-circle::before { content: ""; }
.fa-check-circle::before { content: ""; }
.fa-question-circle::before { content: ""; }
.fa-info-circle::before { content: ""; }
.fa-crosshairs::before { content: ""; }
.fa-times-circle-o::before { content: ""; }
.fa-check-circle-o::before { content: ""; }
.fa-ban::before { content: ""; }
.fa-arrow-left::before { content: ""; }
.fa-arrow-right::before { content: ""; }
.fa-arrow-up::before { content: ""; }
.fa-arrow-down::before { content: ""; }
.fa-mail-forward::before, .fa-share::before { content: ""; }
.fa-expand::before { content: ""; }
.fa-compress::before { content: ""; }
.fa-plus::before { content: ""; }
.fa-minus::before { content: ""; }
.fa-asterisk::before { content: ""; }
.fa-exclamation-circle::before { content: ""; }
.fa-gift::before { content: ""; }
.fa-leaf::before { content: ""; }
.fa-fire::before { content: ""; }
.fa-eye::before { content: ""; }
.fa-eye-slash::before { content: ""; }
.fa-warning::before, .fa-exclamation-triangle::before { content: ""; }
.fa-plane::before { content: ""; }
.fa-calendar::before { content: ""; }
.fa-random::before { content: ""; }
.fa-comment::before { content: ""; }
.fa-magnet::before { content: ""; }
.fa-chevron-up::before { content: ""; }
.fa-chevron-down::before { content: ""; }
.fa-retweet::before { content: ""; }
.fa-shopping-cart::before { content: ""; }
.fa-folder::before { content: ""; }
.fa-folder-open::before { content: ""; }
.fa-arrows-v::before { content: ""; }
.fa-arrows-h::before { content: ""; }
.fa-bar-chart-o::before { content: ""; }
.fa-twitter-square::before { content: ""; }
.fa-facebook-square::before { content: ""; }
.fa-camera-retro::before { content: ""; }
.fa-key::before { content: ""; }
.fa-gears::before, .fa-cogs::before { content: ""; }
.fa-comments::before { content: ""; }
.fa-thumbs-o-up::before { content: ""; }
.fa-thumbs-o-down::before { content: ""; }
.fa-star-half::before { content: ""; }
.fa-heart-o::before { content: ""; }
.fa-sign-out::before { content: ""; }
.fa-linkedin-square::before { content: ""; }
.fa-thumb-tack::before { content: ""; }
.fa-external-link::before { content: ""; }
.fa-sign-in::before { content: ""; }
.fa-trophy::before { content: ""; }
.fa-github-square::before { content: ""; }
.fa-upload::before { content: ""; }
.fa-lemon-o::before { content: ""; }
.fa-phone::before { content: ""; }
.fa-square-o::before { content: ""; }
.fa-bookmark-o::before { content: ""; }
.fa-phone-square::before { content: ""; }
.fa-twitter::before { content: ""; }
.fa-facebook::before { content: ""; }
.fa-github::before { content: ""; }
.fa-unlock::before { content: ""; }
.fa-credit-card::before { content: ""; }
.fa-rss::before { content: ""; }
.fa-hdd-o::before { content: ""; }
.fa-bullhorn::before { content: ""; }
.fa-bell::before { content: ""; }
.fa-certificate::before { content: ""; }
.fa-hand-o-right::before { content: ""; }
.fa-hand-o-left::before { content: ""; }
.fa-hand-o-up::before { content: ""; }
.fa-hand-o-down::before { content: ""; }
.fa-arrow-circle-left::before { content: ""; }
.fa-arrow-circle-right::before { content: ""; }
.fa-arrow-circle-up::before { content: ""; }
.fa-arrow-circle-down::before { content: ""; }
.fa-globe::before { content: ""; }
.fa-wrench::before { content: ""; }
.fa-tasks::before { content: ""; }
.fa-filter::before { content: ""; }
.fa-briefcase::before { content: ""; }
.fa-arrows-alt::before { content: ""; }
.fa-group::before, .fa-users::before { content: ""; }
.fa-chain::before, .fa-link::before { content: ""; }
.fa-cloud::before { content: ""; }
.fa-flask::before { content: ""; }
.fa-cut::before, .fa-scissors::before { content: ""; }
.fa-copy::before, .fa-files-o::before { content: ""; }
.fa-paperclip::before { content: ""; }
.fa-save::before, .fa-floppy-o::before { content: ""; }
.fa-square::before { content: ""; }
.fa-bars::before { content: ""; }
.fa-list-ul::before { content: ""; }
.fa-list-ol::before { content: ""; }
.fa-strikethrough::before { content: ""; }
.fa-underline::before { content: ""; }
.fa-table::before { content: ""; }
.fa-magic::before { content: ""; }
.fa-truck::before { content: ""; }
.fa-pinterest::before { content: ""; }
.fa-pinterest-square::before { content: ""; }
.fa-google-plus-square::before { content: ""; }
.fa-google-plus::before { content: ""; }
.fa-money::before { content: ""; }
.fa-caret-down::before { content: ""; }
.fa-caret-up::before { content: ""; }
.fa-caret-left::before { content: ""; }
.fa-caret-right::before { content: ""; }
.fa-columns::before { content: ""; }
.fa-unsorted::before, .fa-sort::before { content: ""; }
.fa-sort-down::before, .fa-sort-asc::before { content: ""; }
.fa-sort-up::before, .fa-sort-desc::before { content: ""; }
.fa-envelope::before { content: ""; }
.fa-linkedin::before { content: ""; }
.fa-rotate-left::before, .fa-undo::before { content: ""; }
.fa-legal::before, .fa-gavel::before { content: ""; }
.fa-dashboard::before, .fa-tachometer::before { content: ""; }
.fa-comment-o::before { content: ""; }
.fa-comments-o::before { content: ""; }
.fa-flash::before, .fa-bolt::before { content: ""; }
.fa-sitemap::before { content: ""; }
.fa-umbrella::before { content: ""; }
.fa-paste::before, .fa-clipboard::before { content: ""; }
.fa-lightbulb-o::before { content: ""; }
.fa-exchange::before { content: ""; }
.fa-cloud-download::before { content: ""; }
.fa-cloud-upload::before { content: ""; }
.fa-user-md::before { content: ""; }
.fa-stethoscope::before { content: ""; }
.fa-suitcase::before { content: ""; }
.fa-bell-o::before { content: ""; }
.fa-coffee::before { content: ""; }
.fa-cutlery::before { content: ""; }
.fa-file-text-o::before { content: ""; }
.fa-building-o::before { content: ""; }
.fa-hospital-o::before { content: ""; }
.fa-ambulance::before { content: ""; }
.fa-medkit::before { content: ""; }
.fa-fighter-jet::before { content: ""; }
.fa-beer::before { content: ""; }
.fa-h-square::before { content: ""; }
.fa-plus-square::before { content: ""; }
.fa-angle-double-left::before { content: ""; }
.fa-angle-double-right::before { content: ""; }
.fa-angle-double-up::before { content: ""; }
.fa-angle-double-down::before { content: ""; }
.fa-angle-left::before { content: ""; }
.fa-angle-right::before { content: ""; }
.fa-angle-up::before { content: ""; }
.fa-angle-down::before { content: ""; }
.fa-desktop::before { content: ""; }
.fa-laptop::before { content: ""; }
.fa-tablet::before { content: ""; }
.fa-mobile-phone::before, .fa-mobile::before { content: ""; }
.fa-circle-o::before { content: ""; }
.fa-quote-left::before { content: ""; }
.fa-quote-right::before { content: ""; }
.fa-spinner::before { content: ""; }
.fa-circle::before { content: ""; }
.fa-mail-reply::before, .fa-reply::before { content: ""; }
.fa-github-alt::before { content: ""; }
.fa-folder-o::before { content: ""; }
.fa-folder-open-o::before { content: ""; }
.fa-smile-o::before { content: ""; }
.fa-frown-o::before { content: ""; }
.fa-meh-o::before { content: ""; }
.fa-gamepad::before { content: ""; }
.fa-keyboard-o::before { content: ""; }
.fa-flag-o::before { content: ""; }
.fa-flag-checkered::before { content: ""; }
.fa-terminal::before { content: ""; }
.fa-code::before { content: ""; }
.fa-reply-all::before { content: ""; }
.fa-mail-reply-all::before { content: ""; }
.fa-star-half-empty::before, .fa-star-half-full::before, .fa-star-half-o::before { content: ""; }
.fa-location-arrow::before { content: ""; }
.fa-crop::before { content: ""; }
.fa-code-fork::before { content: ""; }
.fa-unlink::before, .fa-chain-broken::before { content: ""; }
.fa-question::before { content: ""; }
.fa-info::before { content: ""; }
.fa-exclamation::before { content: ""; }
.fa-superscript::before { content: ""; }
.fa-subscript::before { content: ""; }
.fa-eraser::before { content: ""; }
.fa-puzzle-piece::before { content: ""; }
.fa-microphone::before { content: ""; }
.fa-microphone-slash::before { content: ""; }
.fa-shield::before { content: ""; }
.fa-calendar-o::before { content: ""; }
.fa-fire-extinguisher::before { content: ""; }
.fa-rocket::before { content: ""; }
.fa-maxcdn::before { content: ""; }
.fa-chevron-circle-left::before { content: ""; }
.fa-chevron-circle-right::before { content: ""; }
.fa-chevron-circle-up::before { content: ""; }
.fa-chevron-circle-down::before { content: ""; }
.fa-html5::before { content: ""; }
.fa-css3::before { content: ""; }
.fa-anchor::before { content: ""; }
.fa-unlock-alt::before { content: ""; }
.fa-bullseye::before { content: ""; }
.fa-ellipsis-h::before { content: ""; }
.fa-ellipsis-v::before { content: ""; }
.fa-rss-square::before { content: ""; }
.fa-play-circle::before { content: ""; }
.fa-ticket::before { content: ""; }
.fa-minus-square::before { content: ""; }
.fa-minus-square-o::before { content: ""; }
.fa-level-up::before { content: ""; }
.fa-level-down::before { content: ""; }
.fa-check-square::before { content: ""; }
.fa-pencil-square::before { content: ""; }
.fa-external-link-square::before { content: ""; }
.fa-share-square::before { content: ""; }
.fa-compass::before { content: ""; }
.fa-toggle-down::before, .fa-caret-square-o-down::before { content: ""; }
.fa-toggle-up::before, .fa-caret-square-o-up::before { content: ""; }
.fa-toggle-right::before, .fa-caret-square-o-right::before { content: ""; }
.fa-euro::before, .fa-eur::before { content: ""; }
.fa-gbp::before { content: ""; }
.fa-dollar::before, .fa-usd::before { content: ""; }
.fa-rupee::before, .fa-inr::before { content: ""; }
.fa-cny::before, .fa-rmb::before, .fa-yen::before, .fa-jpy::before { content: ""; }
.fa-ruble::before, .fa-rouble::before, .fa-rub::before { content: ""; }
.fa-won::before, .fa-krw::before { content: ""; }
.fa-bitcoin::before, .fa-btc::before { content: ""; }
.fa-file::before { content: ""; }
.fa-file-text::before { content: ""; }
.fa-sort-alpha-asc::before { content: ""; }
.fa-sort-alpha-desc::before { content: ""; }
.fa-sort-amount-asc::before { content: ""; }
.fa-sort-amount-desc::before { content: ""; }
.fa-sort-numeric-asc::before { content: ""; }
.fa-sort-numeric-desc::before { content: ""; }
.fa-thumbs-up::before { content: ""; }
.fa-thumbs-down::before { content: ""; }
.fa-youtube-square::before { content: ""; }
.fa-youtube::before { content: ""; }
.fa-xing::before { content: ""; }
.fa-xing-square::before { content: ""; }
.fa-youtube-play::before { content: ""; }
.fa-dropbox::before { content: ""; }
.fa-stack-overflow::before { content: ""; }
.fa-instagram::before { content: ""; }
.fa-flickr::before { content: ""; }
.fa-adn::before { content: ""; }
.fa-bitbucket::before { content: ""; }
.fa-bitbucket-square::before { content: ""; }
.fa-tumblr::before { content: ""; }
.fa-tumblr-square::before { content: ""; }
.fa-long-arrow-down::before { content: ""; }
.fa-long-arrow-up::before { content: ""; }
.fa-long-arrow-left::before { content: ""; }
.fa-long-arrow-right::before { content: ""; }
.fa-apple::before { content: ""; }
.fa-windows::before { content: ""; }
.fa-android::before { content: ""; }
.fa-linux::before { content: ""; }
.fa-dribbble::before { content: ""; }
.fa-skype::before { content: ""; }
.fa-foursquare::before { content: ""; }
.fa-trello::before { content: ""; }
.fa-female::before { content: ""; }
.fa-male::before { content: ""; }
.fa-gittip::before { content: ""; }
.fa-sun-o::before { content: ""; }
.fa-moon-o::before { content: ""; }
.fa-archive::before { content: ""; }
.fa-bug::before { content: ""; }
.fa-vk::before { content: ""; }
.fa-weibo::before { content: ""; }
.fa-renren::before { content: ""; }
.fa-pagelines::before { content: ""; }
.fa-stack-exchange::before { content: ""; }
.fa-arrow-circle-o-right::before { content: ""; }
.fa-arrow-circle-o-left::before { content: ""; }
.fa-toggle-left::before, .fa-caret-square-o-left::before { content: ""; }
.fa-dot-circle-o::before { content: ""; }
.fa-wheelchair::before { content: ""; }
.fa-vimeo-square::before { content: ""; }
.fa-turkish-lira::before, .fa-try::before { content: ""; }
.fa-plus-square-o::before { content: ""; }
/* ::::: http://web.ac-bordeaux.fr/mediacad/css/mediacad.css?1 ::::: */

body { padding-top: 70px; }
h1, h2, h3, h4, h5, h6 { color: rgb(69, 111, 156); }
h2 { margin-top: 2em; }
a, a:hover { color: rgb(69, 111, 156); }
.center { text-align: center; }
.left { text-align: left; }
.footer { border-top: 1px solid rgb(229, 229, 229); margin-top: 20px; padding: 20px 0px; text-align: center; }
.externalLink, .mailLink { vertical-align: baseline; }
